Artikkel-ID : 00203880 / Sist endret : 27.06.2019

Programvareoppdatering som forbedrer sikkerheten på Android TV-er fra Sony fra 2015, 2016 og 2017

    Kjære kunde

    Vi har lansert programvareoppdateringer for å forbedre sikkerheten til enkelte BRAVIA-TV-er for å ta tak i et potensielt sikkerhetsproblem med mmap-funksjonen, som er et av Unix-systemanropene. Det finnes for øyeblikket ingen bekreftet metode for å angripe dette sikkerhetsproblemet.

    Hvis TV-en ikke er oppdatert automatisk, må du laste ned og installere den nyeste oppdateringsversjonen.

     

    Konvertering

    Hvis TV-en har blitt konfigurert til å motta oppdateringer automatisk når den er koblet til Internett, skal den allerede være oppdatert. Dette er standardinnstillingen for de berørte modellene.

    Gå til nedlastingsdelen på modellens produktside for å sjekke om TV-en din har blitt oppdatert. Klikk på fastvareoppdateringskoblingen for å få informasjon om hvordan du sjekker programvareversjonen. Hvis TV-en ikke allerede har blitt oppdatert, må du følge instruksjonene for å laste ned og installere oppdateringen.

     

    Gjelder følgende modeller:

    TV-serienFastvareversjon kreves

    W75C-, W80C-, W85C-, S80C-, S85C-, X80C-, X83C-, X85C-, X90C-, X91C-, X93C-, X94C-, SD85-, XD85-, XD93- og XD94-serien

     v5.381 eller senere

    XD70-, XD75-, XD80-, SD80-, XD83-, ZD9-, XE80-, XE83-, XE85-, XE90-, XE93-, XE94- og A1-serien

     v6.5629 eller senere

    Er du usikker på hvilken modell TV-en din er? Her er et par eksempler:

    • KDL-75W855C
    • KD-65X9305C
    • KD-55XD8577
    • KD-65ZD9
    • KD-75XE9405
    • KD-55A1

     

    Anerkjennelse:

    MWR Labs sa fra om dette sikkerhetsproblemet. Vi vil gjerne takke dem for deres støtte.